@charset "UTF-8";

/* base setting */
body {
	/* margin */
	margin: 0px;
	/* padding */
	padding: 0px;

	/* フォントの種類（閲覧環境により指定順の該当フォントで表示） */
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka, Arial, Verdana, Helvetica, Sans-serif;
	/* メイリオの優先指定をカットする場合は、切り替え */
	/*font-family:"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka, Arial, Verdana, Helvetica, Sans-serif;*/
	
	/* font-size:62.5% = 10px */
	font-size:62.5%;
	/* color */
	color:#535353;
	
	/* line-height */
	line-height:1.5;
	
	/* background */
	background:#FFFFFF;

	/* iPhoneのSafariで、文字サイズの自動調節機能をオフにする */
	-webkit-text-size-adjust:none;

}


/* initialization */
h1,h2,h3,h4,h5,h6,img,ul,li,p,a,table,td,dl{
	margin:0px;
	padding:0px;
	border:none;
}

h1,h2,h3,h4,h5,h6 {
	font-size:1em;
}

/* link */
a{
	/* outline-width */
	outline-width:0;
	/* text-decoration */
	text-decoration:none;
}

a:hover {
}

/* div#container_out2 */
div#container_out2 {	
	/* margin */
	margin:0px auto;
	/* padding */
	padding:0px;
	
	/* width */
	width:100%;

	/* background */
	background:url(../images/page_back_home.gif) repeat-x;
}

/* div#container_out2_2nd */
div#container_out2_2nd {	
	/* margin */
	margin:0px auto;
	/* padding */
	padding:0px;
	
	/* width */
	width:100%;

	/* background */
	background:url(../images/page_back_2nd.gif) repeat-x;
}

/* div#container_out */
div#container_out {	
	/* margin */
	margin:0px auto;
	/* padding */
	padding:0px;
	
	/* width */
	width:100%;

	/* background */
	background:url(../images/footer_back.gif) left bottom repeat-x;
}

/* div#container */
div#container {	
	/* margin */
	margin:0px auto;
	/* padding */
	padding:0px;
	
	/* width */
	width:960px;
}

/* div#header */
div#header {	
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width: 960px;
	/* height */
	height: 80px;

	/* background */
	background:url(../images/header_back.gif) center top no-repeat;
		
	/* position */
	position:relative;
}

/* div#logo */
div#header div#logo{
	/* clear */
	clear:both;
	
	/* position */
	position:absolute;
	top:10px;
	left:20px;
	
	/* width */
	width:125px;
	/* height */
	height:60px;
}

/* div#headernavi */
div#header div#header_desc {
	/* position */
	position:absolute;
	top:50px;
	right:20px;
	
	/* color */
	color:#707070;
	
	/* font-size */
	/* 文字サイズ固定 */
	font-size:14px;
}

/* div#headernavi */
div#header div#headernavi {
	/* position */
	position:absolute;
	top:15px;
	right:25px;
	
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
}

div#header div#headernavi ul#headermenu {
	/* margin */
	margin:0px;
	/* padding */
	padding:1px 0px;	
}

div#header div#headernavi ul#headermenu li {
	/* margin */
	margin:0px 0px 0px 1em;
	/* padding */
	padding:0px;

	
	/* list-style-type */
	list-style-type:none;
	
	/* display */
	display:inline;
}

div#header div#headernavi ul#headermenu li a {
	/* margin */
	margin:0px 0px 0px 0px;
	/* padding */
	padding:0px 0px 0px 11px;

	/* font-size */
	/* 文字サイズ固定 */
	font-size:11px;

	/* line-height */
	line-height:11px;
		
	/* text-decoration */
	text-decoration:none;
	
	/* color */
	color:#000000;

	/* background */
	background:url(../images/list_basic.gif) left center no-repeat;
}

/* for IE6 */
* html div#header div#headernavi ul#headermenu li a {
}

div#header div#headernavi ul#headermenu li a:hover {
	/* color */
	color:#0069B9;
}

/* div#headernavi */
div#header div#header_link {
	/* position */
	position:absolute;
	top:33px;
	left:690px;
	
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
}

div#header div#header_link ul {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
}

div#header div#header_link ul li {
	/* margin */
	margin:0px 7px 0px 0px;
	/* padding */
	padding:0px;

	
	/* list-style-type */
	list-style-type:none;
	
	/* display */
	display:inline;
}

/* div#navi */
div#navi {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:960px;
	/* height */
	height:49px;
	
	/* background */
	/*background:url(../images/menu_back.gif) center top no-repeat;*/
}

div#navi ul#menu {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 3px;
}

div#navi ul#menu li {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* list-style-type */
	list-style-type:none;
	
	/* display */
	display:inline;

	/* width */
	width:119px;	
	/* height */
	height:49px;
	
	/* float */
	float:left;
}

div#navi ul#menu li#menu01,
div#navi ul#menu li#menu08 {
	/* width */
	width:120px;	
}

div#navi ul#menu li a {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* display */
	display:block;
		
	/* width */
	width:119px;	
	/* height */
	height:49px;
}

div#navi ul#menu li#menu01 a,
div#navi ul#menu li#menu08 a {
	/* width */
	width:120px;	
}

/* div#contents */
div#contents {
	/* margin */
	/*margin:0px;*/
	/* padding */
	padding:0px;
	
	/* width */
	width:960px;
	
	/* Clearfix */	
	display:inline-block
}

div#contents:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

div.contents_top {
	/* margin */
	margin:30px 0px 0px 0px;
}

div.contents_2nd {
	/* margin */
	margin:25px 0px 0px 0px;
}


/* Hides from IE-mac \*/
* html div#contents{height: 1%;}
div#contents{display: block;}
/* End hide from IE-mac */

/* subnavi */
div#contents div#subnavi {
	/* margin */
	margin: 0px;
	/* padding */
	padding: 0px;
	
	/* width */
	width: 225px;
	
	/* float */
	float:right;
	
	/* display */
	display:inline;	
}

div#contents div#subnavi ul#jumpmenu {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* text-align */
	text-align:left;
	
	/* list-style */
	list-style:none;
}

div#contents div#subnavi ul#jumpmenu li {
	/* margin */
	margin:0px 0px 10px 0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:225px;
	/* height */
	height:80px;
	
	/* display */
	display:block;

	/* position */
	position:relative;
}

div#contents div#subnavi ul#jumpmenu li img {
	/* vertical-align */
	vertical-align:bottom;
}

/* div#main */
div#contents div#main {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:715px;
	
	/* float */
	float:left;

	/* display */
	display:inline;
	
	/* position */
	position:relative;	
}

/* div#footer */
div#footer {
	/* clear */
	clear:both;
	
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:960px;
	/* height */
	height:100px;

	/* position */
	position:relative;
}

/* div#footernavi */
div#footer div#footernavi {
	/* margin */
	margin:0px 0px 25px 0px;
	/* padding */
	padding:25px 0px 0px 0px;
	
	/* width */
	width:960px;
	
	/* text-align */
	text-align:center;
}

div#footer div#footernavi ul#footermenu {
	/* margin */
	margin:0px auto;
	/* padding */
	padding:0px;

	/* text-align */	
	text-align:center;
}

div#footer div#footernavi ul#footermenu li {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* list-style */
	list-style:none;
	
	/* display */
	display:inline;

	/* font-size */
	/* 文字サイズ固定 */
	font-size:11px;

	/* line-height */
	line-height:11px;
}

div#footer div#footernavi ul#footermenu li a {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 30px;
	
	/* font-size */
	/* 文字サイズ固定 */
	font-size:11px;

	/* line-height */
	line-height:11px;

	/* text-align */	
	text-align:left;
	
	/* text-decoration */
	text-decoration:none;

	/* color */
	color:#535353;	
}

div#footer div#footernavi ul#footermenu li.first a {
	/* padding */
	padding-left:0px;
}

div#footer div#footernavi ul#footermenu li a:hover {
	/* color */
	color:#0069B9;
}


/* p#footer_copyright */
div#footer p#footer_copyright {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* font-size */
	/* 文字サイズ固定 */
	font-size:11px;
	
	/* text-align */
	text-align:center;
}

/* div#cl */
div#cl {
	/* clear */	
	clear:both;
	/* display */	
	display:none;
}

.clr {
	/* clear */	
	clear:both;
}